### Method

# Gtk NativeDialogget_transient_for

#### Declaration [src]

    GtkWindow*
    gtk_native_dialog_get_transient_for (
      GtkNativeDialog* self
    )

#### Description [src]

Fetches the transient parent for this window.

Gets property | `Gtk.NativeDialog:transient-for`

#### Return value

Type: `GtkWindow`

The transient parent for this window, or `NULL` if no transient parent has been set.

The data is owned by the instance.
The return value can be `NULL`.